:root {
    --orange: #ff7800;
    --blue1: #14213d ;
    --blue2: #434f6a ;
    --black: #130f40;
    --webc: #14213d;
    --black: #192a56;
    --yellow: #ffa801;
}

* {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0;
    border: none;
    text-decoration: none;


}

html {
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    background-color: #f5f8fc;

}
table {
    border-collapse: collapse;
    overflow: hidden;
    color: white;
    width: 100%;
  }
  
  th, td {
    padding: 1em;
    border: 1px solid #d6d8db; 
    color: black;
    font-size: 20px;
    text-align: center;
}
  tbody tr:nth-child(even) {
    background-color:#e9ecef;
  }
  
  tbody tr:nth-child(odd) {
  background-color:#f8f9fa;
  }
  .also{
background-color:#e9ecef;
  }
  

.header {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 40px 20px 40px;
    background: #fff
}

header.sticky {
    box-shadow: 0 4px 10px rgb(0 0 0 / 8%)
}

.header .logo {
    font-size: 20px;
    font-weight: bolder;
    color: var(--black);
    display: flex;
    align-items: center;
    line-height: 15px;
    height: 36px
}

.header .logo img {
    color: var(--webc);
    height: 45px;
    margin-right: 4px
}

.header .navbar a {
    font-size: 17px;
    margin: 0 10px;
    color: var(--black)
}

.header .navbar a:hover {
    color: var(--orange)
}

.navbar .activClass {
    color: var(--orange) !important
}

.menuToggle {
    display: none
}
/* home page */

main {
    max-width: 970px;
    margin: 0px auto 25px auto;
}

h1.page-heading {
    font-size: 40px;
    margin-bottom: 14px;

    font-weight: 400
}

p.page-para {
    font-size: 20px;
    line-height: 32px;
    color: black;
    margin-bottom: 28px;

}



/* min contant */
.chartbox {
    width: 525px;
    height: 380px;
    background-color: white;
    border-radius: 10px;
}

.chart-container {
    position: relative;
    margin: auto;
    top: 13px;
    height: 300px;
    width: 300px;
}

.ruturnchart {
    font-size: 25px;
}
.rspan{
    font-weight: 600;
    color: var(--webc);
}
/* select */

.selection {
    margin: 26px 0px 0px 0px;
}

label {
    position: relative;
    cursor: pointer;
    letter-spacing: 1px;
    font-size: 18px;
}

label span {
    font-weight: 400;
}

[type=radio]:checked, [type=radio]:not(:checked) {
    position: absolute;
    left: -9999px
}

[type=radio]:checked+label, [type=radio]:not(:checked)+label {
    position: relative;
    padding: 0px 18px 0px 28px;
    cursor: pointer;
    line-height: 20px;
    color: #666
}

[type=radio]:checked+label:before, [type=radio]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid var(--webc);
    border-radius: 100%;
    background: #fff
}

[type=radio]:checked+label:after, [type=radio]:not(:checked)+label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: var(--webc);
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}

[type=radio]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0)
}

[type=radio]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}


/* main contand */
main .Calculator {
    width: 100%;
    margin: 70px 0;
    font-size: 20px
}

.sliders-values {
    display: flex;
    justify-content: space-between;
    padding: 25px 0px 0px 0px;
}

.sliders-text {
    font-size: 19px;
    margin: 10px 0px 0px 0px;
}

.sliders-values span {
    font-size: 15px;
    margin-left: 5px;
    line-height: 31px
}

input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

.my-slider {
    width: 100%;
    margin-top: 30px
}

input[type=range] {
    -webkit-appearance: none !important;
    width: 100%;
    height: 2px;
    background: var(--webc);
    border: none;
    outline: 0
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none !important;
    width: 30px;
    height: 30px;
    background: var(--webc);
    border: 1px solid var(--webc);
    border-radius: 50%;
    cursor: pointer
}

input[type=range]::-moz-range-thumb {
    -moz-appearance: textfield !important;
    width: 30px;
    height: 30px;
    background: var(--webc);
    border: 1px solid var(--webc);
    border-radius: 50%;
    cursor: pointer
}
/* main contand end */


/* mid section*/
.slider-container {
    float: right;
    width: 43%;
}


.select-currency-div span {
    float: left;
    width: 60%;
    padding: 22px 0;
    font-size: 20px;
}

.select-currency {
    width: 25%;
    height: 40px;
    float: left;
    border-radius: 5px;
}

.select-currency {
    position: relative;
    display: flex;
    width: 26%;
    height: 40px;
    line-height: 3;
    background: var(--blue1) !important;
    overflow: hidden;
    border-radius: 0 5px 5px 0;
    -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    margin: 14px 0px 0px 0px;
}

.select-currency select {
    font-size: 20px;
}

select {
    flex: 1;
    padding: 0 1em;
    color: #fff;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: 0;
    box-shadow: none;
    border: 0 !important;
    background: var(--blue1) !important;
    background-image: none;
}

.select-currency::after {
    content: '\25BC';
    position: absolute;
    top: 0;
    right: 0;
    padding: 7px 10px 12px 13px;
    background: var(--blue2) !important;
    color: #f1f1f1;
    cursor: pointer;
    pointer-events: none;
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}

.currency {
    float: left;
    width: 10%;
    background: var(--blue1);
    color: #fff;
    text-align: center;
    border-radius: 5px 0 0 5px;
    height: 41px;
    font-size: 22px;
    padding: 8px;
    -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    margin-left: auto;
}


input[type="number"] {
    width: 105px;
    height: 41px !important;
    text-align: center;
    font-size: 22px;
    box-sizing: border-box;
    border-radius: 0;
    border: #d0d0d0;

    -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
}



.slidersdiv {
    clear: both;
    width: 100%;
    float: left;
    margin: 0px 0px 30px 0px;
}


.slider-div {
    float: left;
    width: 75%;
    margin-top: 25px;
}

.right-input {
    float: right;
    width: 80px;
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    overflow: hidden;
}

.right-input input {
    padding: 5px 7px 0px 5px;
    width: 100% !important;
    text-align: center !important;
    background: var(--blue1);
    color: #fff;
    height: 50px !important;
    border-radius: 0;
}

input[type="text"] {
    width: 100%;
    height: 50px !important;
    padding: 8px 0 8px 10px;
    text-align: center;
    font-size: 22px;
    box-sizing: border-box;
    border-radius: 0;
    border: none;
    -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 20%);
}

.right-input span {
    float: left;
    width: 100%;
    font-size: 12px;
    font-weight: 900;
    background: #f9f9f9;
    text-align: center;
    color: rgb(0, 0, 0);
    padding: 3px 0;
    text-transform: uppercase;
    border-radius: 0 0 5px 5px;
}
/* mid section end*/

/* sipvalues */

.sipvalues {
    width: 54%;
}

.sipvalues h4 {
    font-size: 22px;
    margin: 17px 0px 15px 0px;

}

.resulttext {
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    margin: 20px 15px 20px 15px;
}

/* sipvalues end */








/* contand sectction */


.text-container {
    max-width: 960px;
    margin: 60px auto 0
}

.text-container h2 {
    font-size: 28px;
    margin: 27px 0;
    line-height: 32px
}

.text-container h3 {
    font-size: 25px;
    margin: 27px 0;
    line-height: 32px
}

.table, .text-container p {
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 32px;
    color: #000000
}

.text-container li {
    font-size: 18px;
    margin: -10px 40px 18px 27px;
    color: #000000
}
.images{
    width: 80%;
    display: block;
    margin: auto;
}
/* contand sectction end */






/* faq section */



.FAQ {
    margin: 39px 0px 10px 0px;
    font-size: 22px;
    text-align: center;
}

.faqcontainer {
    background-color: white;
    color: black;
    border-radius: 20px;
    box-shadow: 5px 5px 5px 0 rgb(0 0 0 / 15%);
    margin: 20px 0;
}

.question {
    font-size: 16px;
    font-weight: 600;
    padding: 20px 80px 20px 20px;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.question::after {
    content: "\002B";
    font-size: 2.2rem;
    position: absolute;
    right: 20px;
    transition: 0.2s;
}

.question.active::after {
    transform: rotate(45deg);
}

.answercont {
    max-height: 0;
    overflow: hidden;
    transition: 0.3s;
}

.answer {
    padding: 0 20px 20px;
    line-height: 20px;
    font-size: 16px;
}

/* faq section end */

/* footer */

.footer {
    padding: 40px 0;
    background-color: var(--webc);
}

.footer .social {
    text-align: center;
    padding-bottom: 25px;
    color: #4b4c4d;
}

.footer .social a {
    font-size: 24px;
    color: inherit;
    border: 1px solid rgb(0, 0, 0);
    width: 40px;
    height: 40px;
    line-height: 38px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin: 0 8px;
    opacity: 0.55;
    padding: 4px;
    -webkit-filter: grayscale(1) invert(1);
filter: grayscale(1) invert(1); 
}

.footer .social a:hover {
    opacity: 0.9;
}

.footer ul {
    margin-top: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 0;
}

.footer ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.8;
    color: white;
}

.footer ul li {
    display: inline-block;
    padding: 0 15px;
}

.footer ul a:hover {
    opacity: 1;
}

.footer .copyright {
    margin-top: 15px;
    text-align: center;
    font-size: 13px;
    color: white;
}
/* footer end */


/* about section */

#about-section {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 13%
}

.about-right {
    width: 57%
}

.about-right ul li {
    display: flex;
    align-items: center
}

.about-right h1 {
    color: #e74d06;
    font-size: 37px;
    margin-bottom: 5px
}

.about-right p {
    color: #444;
    line-height: 26px;
    font-size: 17px
}

.about-right .address {
    margin: 25px 0
}

.about-right .address ul li {
    margin-bottom: 5px
}

.address .saprater {
    margin: 0 35px
}

.about-right .expertise ul {
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between
}

/* about pages end */






/* home page */

.mainCalculator {
    padding: 20px;
    border-radius: 10px;
    margin: 10px auto;
    text-align: center;
    
    }
    
    
    #screen {
    width: 47% ;
        height: 25px;
        border-radius: 5px;
        border: 0px;
        background-color: var(--blue1);
        color: #d9d9d9;
        margin: 0 0px 10px 8px;
    
    }
    
    .calc-buttons {
        display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
    }
    
    .button {
        margin: 2px;
        width: 81px;    
    border: none;
    height: 40px;
    border-radius: 4px;
    color: var(--blue1);
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
    }
    
    button:hover {
      background-color: var(--blue2);
      transition: .2s;
    }
    
    
    
    
    .functions-one {
        width: 300px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    
    
    .functions-two {
    width: 360px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .triggers {
        background-color: var(--orange);
        color: white;
    }
    
    
    
    .numbers {
        background-color: var(--blue1);
        color: white;
    }
    
    .basic-stuff {
        background-color: var(--yellow);
    }
    
    .complex-stuff {
        background-color: #80ffff;
    }

    
.ls-list {
    width: 100%;

}

.ls-list h4 {
    height: 40px;
    background: var(--blue1);
    color: #ffffff;
    text-align: center;
    border: none;
    border-radius: 10px;
    padding: 10px;
    margin: 0;
    display: block;
    text-transform: uppercase;
}

ul#ls-list {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    clear: both;
    overflow: hidden;
}

ul#ls-list li {
    width: 100%;
    height: 40px;
    line-height: 25px;
    background: #ffffff;
    color: #000000;
    text-align: center;
    overflow: hidden;
    border: 1px solid var(--blue1);
    border-radius: 10px;
    position: relative;
    display: list-item;
    font-size: 19px;
    margin: 10px 0;
}

ul#ls-list li a {
    color: #000000;
    transition: transform 0.2s;
    display: block;
    padding: 10px;
    text-decoration: none;
}

ul#ls-list li a:hover {
    transform: scale(1.05);
    color: #ffffff;
    background: var(--blue1);
}

.box1,.box2{
    width: 50%;
    margin: 0px 5px;

}

.homeh4{
    font-size: 20px;
}

.linkcontainer{
    display: flex;
  flex-direction: row;
}

/* home page end */

/* share  */
.share-container {
  position:relative;
  display: flex;
}
.copy-text {
  position:relative;
  background: var(--webc);
  border:1px solid #ddd;
  border-radius:10px;
  display:flex;
  width: 85%;
}
.copy-text input.text {
  padding:10px;
  font-size:18px;
  color:#555;
  border:none;
  outline:none;
  margin: 0px 8px 0px -2px;
  border-radius: 10px;
  padding-right:50px;
  width:100%;
}
.copy-text button {
  padding: 15px 30px 15px 12px;
  margin: auto;
  cursor: pointer;
  background: url("../share-icon/clone-solid.svg") no-repeat;
  -webkit-filter: invert(100%); /* Safari/Chrome */
  filter: invert(100%);
}
.copy-text button:active {
  background:#809ce2;
}
.copy-text button:before {
  content:"Copied";
  position:absolute;
  top:-45px;
  right:0px;
  background:#5c81dc;
  padding:8px 10px;
  border-radius:20px;
  font-size:15px;
  display:none;
}
.copy-text button:after {
  content:"";
  position:absolute;
  top:-20px;
  right:25px;
  width:10px;
  height:10px;
  background:#5c81dc;
  transform:rotate(45deg);
  display:none;
}
.copy-text.active button:before,
.copy-text.active button:after {
  display:block;
}
.heart-btn{
  position: absolute;
  top: 50%;
  left: 92%;
  transform: translate(-50%,-50%);
}
.content{
  padding: 13px 16px;
  display: flex;
  border: 2px solid var(--webc);
  border-radius: 5px;
  cursor: pointer;
}
.content.heart-active{
  border-color: #f9b9c4;
  background: #fbd0d8;
}
.heart{
  position: absolute;
  background: url("../share-icon/img.png") no-repeat;
  background-position: left;
  background-size: 2900%;
  height: 90px;
  width: 90px;
  top: 50%;
  left: 21%;
  transform: translate(-50%,-50%);
}
.text{
  font-size: 21px;
  margin-left: 30px;
  color: var(--webc);
  font-family: 'Montserrat',sans-serif;
}
.numb:before{
  font-size: 21px;
  margin-left: 7px;
  font-weight: 600;
  color: #9C9496;
  font-family: sans-serif;
}
.numb.heart-active:before{
  color: #000;
}
.text.heart-active{
  color: #000;
}
.heart.heart-active{
  animation: animate .8s steps(28) 1;
  background-position: right;
}
@keyframes animate {
  0%{
    background-position: left;
  }
  100%{
    background-position: right;
  }
}

.wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .icon{
  margin: 0 20px;
  text-align: center;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  z-index: 2;
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper .icon span{
  display: block;
  height: 60px;
  width: 60px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  z-index: 2;
  box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper .icon span i{
  line-height: 60px;
  font-size: 25px;
}
.wrapper .icon .tooltip{
  position: absolute;
  top: 0;
  z-index: 1;
  background: #fff;
  color: #fff;
  padding: 10px 18px;
  font-size: 20px;
  font-weight: 500;
  border-radius: 25px;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper .icon:hover .tooltip{
  top: -70px;
  opacity: 1;
  pointer-events: auto;
}
.icon .tooltip:before{
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  background: #fff;
  left: 50%;
  bottom: -6px;
  transform: translateX(-50%) rotate(45deg);
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

  .icon img {
    width: 30px;
    margin: 15px;

}
.wrapper .icon:hover span{
  color: #fff;
}
.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip{
  text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
}
.wrapper .facebook:hover span,
.wrapper .facebook:hover .tooltip,
.wrapper .facebook:hover .tooltip:before{
  background: #3B5999;
}
.wrapper .twitter:hover span,
.wrapper .twitter:hover .tooltip,
.wrapper .twitter:hover .tooltip:before{
  background: #46C1F6;
}
.wrapper .linkedin:hover span,
.wrapper .linkedin:hover .tooltip,
.wrapper .linkedin:hover .tooltip:before{
  background: #0e76a8;
}
.wrapper .whatsapp:hover span,
.wrapper .whatsapp:hover .tooltip,
.wrapper .whatsapp:hover .tooltip:before{
  background:#25D366;
}
.wrapper .telegram:hover span,
.wrapper .telegram:hover .tooltip,
.wrapper .telegram:hover .tooltip:before{
  background: #0088cc;
}

.wrapper .pinterest:hover span,
.wrapper .pinterest:hover .tooltip,
.wrapper .pinterest:hover .tooltip:before{
  background: #c8232c;
}
.share-div{
    border: 1px solid #c9c7c4;
    padding: 25px;
    box-shadow: 0px 0px 4px -3px rgba(0,0,0,0.34);
    border-radius: 15px;
}



/* share end  */


@media (max-width:1200px) {
    html {
        font-size: 55%
    }
}

@media (max-width:992px) {
    #menuicon {
        display: inline-block
    }
    /* header */
    .header {
        font-size: 18px
    }

    .header .logo {
        height: 30px
    }

    .header .navbar {
        position: absolute;
        top: 99%;
        left: 0;
        right: 0;
        background-color: #fff;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0)
    }

    .header .navbar a {
        width: 100%;
        display: inline-block;
        font-size: 20px;
        padding: 20px 40px 20px 40px;
        border-top: 1px solid #dadce0;
        margin: 0
    }

    .menuToggle {
        display: inline-block;
        cursor: pointer
    }

    .bar1, .bar2, .bar3 {
        width: 25px;
        height: 2px;
        background-color: #817d7d;
        margin: 5px 0
    }

    .active .bar1 {
        transform: rotate(-45deg) translate(-3px, 3px);
        height: 3px
    }

    .active .bar2 {
        opacity: 0
    }

    .active .bar3 {
        transform: rotate(45deg) translate(-8px, -8px);
        height: 3px
    }

    .header .navbar.active {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        height: 100vh
    }

        /* header end*/

        /* main contand */
    main {
        margin: 40px 116px
    }

    .container-flex {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center
    }

    main .Calculator {
        width: 75vw
    }

    .slider-value {
        font-size: 15px
    }

    .slidersdiv {
        width: 75vw;
    }

/* main contand end */

    /* mid contact */
    .select-currency-div span {
        width: 40%;
    }

    .select-currency {
        width: 100px;
    }

    .currency {
        width: 7%;
    }

    input[type="number"] {
        width: 100px;
    }

    .ruturnchart {
        display: none;
    }

    .returndiv {
        width: 75vw;
        background-color: white;
        box-shadow: 0px 0px 24px -20px rgba(0, 0, 0, 1);
        -webkit-box-shadow: 0px 0px 24px -20px rgba(0, 0, 0, 1);
        -moz-box-shadow: 0px 0px 24px -20px rgba(0, 0, 0, 1);
    }

    .chart-container {
        top: 185px;
    }

    .sipvalues {
        width: 90%;
        position: relative;
        top: -370px;
        margin: auto;
    }

    .sipvalues h4 {
        display: none;
    }

    .chartbox {
        width: 380px;
        margin: auto;

    }





    /* texy container start */
    .text-container {
        margin: 0 116px
    }

    .text-container h2 {
        font-size: 27px
    }

    .table,.text-container p {
        font-size: 18px;
        line-height: 30px
    }

    .text-container li {
        font-size: 17px
    }

    #about-section {
        flex-direction: column;
        padding: 30px 0
    }

    .about-right {
        width: 80%
    }

    .slider-container {
        width: 100%;
    }

    /* home */
    .homeh4 {
        font-size: 17px;
    }
    
    /* share */
.copy-text {
  width: 80%;
}
.wrapper .icon span {
  height: 55px;
  width: 55px;
}
.icon img {
  margin: 13px;
}
.share-div{
    padding:0;
    border-radius: 10px;
}
/* share end */
}

@media(max-width:768px) {
    main {
        margin: 38px 70px
    }

    .textvalue {
        font-size: 15px
    }

    .sliders-text {
        font-size: 19px
    }

    .select-currency-div span {
        width: 45%;
    }


    h1.page-heading {
        font-size: 36px
    }

    .text-container {
        margin: 0 70px
    }
    /* home */
    .functions-one {
        width: 215px;
    }
    .functions-two {
        width: 330px;
    }
    #screen {
        width: 90% ;
    }
    .button {
        margin: 2px;
        width: 67px;
        height: 25px;
    }
    .homeh4 {
        font-size: 15px;
    }
}

@media (max-width:600px) {
    .header {
        padding: 20px
    }

    .header .logo {
        font-size: 18px
    }

    .header .logo img {
        height: 36px;
        margin-right: 5px
    }

    .header .navbar a {
        font-size: 20px
    }

    main {
        margin: 30px 23px
    }

    h1.page-heading {
        font-size: 34px;
        margin-bottom: 5px
    }

    p.page-para {
        font-size: 18px;
        line-height: 30px;
        margin-bottom: 32px
    }

    main .Calculator {
        width: 85vw
    }

    .slidersdiv {
        width: 85vw;
    }

    .chartbox {
        width: 100%;
        height: 300px;
        background-color: white;
     
    }

    .sipvalues {
        top: -300px;
    }

    .returndiv {
        width: 85vw;

    }

    .resulttext {
        font-size: 19px;
        margin: 15px 15px 15px 15px;
    }

    .chart-container {
        height: 275px;
        width: 275px;
        top: 130px;
    }







    input[type=range]::-webkit-slider-thumb {
        -webkit-appearance: none !important;
        width: 25px;
        height: 25px
    }

    input[type=range]::-moz-range-thumb {
        -moz-appearance: textfield !important;
        width: 25px;
        height: 25px
    }


    .text-container {
        margin: 0 25px
    }

    .text-container h2 {
        font-size: 25px;
        margin: 16px 0;
        line-height: 26px
    }

    .table,.text-container p {
        font-size: 17px;
        line-height: 28px
    }

    .text-container li {
        font-size: 16px
    }

    .about-right h1 {
        font-size: 26px
    }

    /* home */
    .functions-one {
        width: 180px;
    }

    .functions-two {
        width: 260px;
    }
    .button {
        margin: 1px;
        width: 56px;
        height: 30px;
        font-size: 18px;
    }
    #screen {
        width: 95%;
        margin: 0 0px 10px 0px;
    }
    .homeh4 {
        font-size: 14px;
    }
    /* share */
      .wrapper .icon {
    margin: 0px 10px;
}
}

@media (max-width:480px) {
    .header {
        padding: 20px
    }

    .header .logo {
        height: 24px
    }

    .header .logo img {
        height: 34px;
        margin-right: 3px
    }

    .header .navbar a {
        font-size: 16px
    }

    .bar1, .bar2, .bar3 {
        width: 21px;
        margin: 3px 0;
        background-color: #000
    }

    .active .bar1 {
        transform: rotate(-45deg) translate(-3px, 4px);
        height: 2px;
        background-color: #817d7d
    }

    .active .bar3 {
        transform: rotate(45deg) translate(-3px, -4px);
        height: 2px;
        background-color: #817d7d
    }

    main {
        margin: 10px 20px
    }

    h1.page-heading {
        font-size: 25px
    }

    p.page-para {
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 0px
    }

    label {
        font-size: 14px
    }

    main .Calculator {
        width: 88vw
    }

    .select-currency-div span {
        width: 190px;
        font-size: 19px;
        padding: 20px 0;
    }

    input[type="number"] {
        width: 90px;
        height: 38px !important;

    }

    .slidersdiv {
        width: 88vw;
    }


    .currency {
        width: 24px;
        height: 38px;
    }

    .select-currency {
        width: 88px;
        height: 32px;
    }

    .sliders-values {
        padding: 16px 0px 0px 0px;
    }



    .right-input {
        width: 65px;
        height: 70px;
    }

    .right-input span {
        font-size: 11px;
    }


    .sliders-text {
        margin: 5px 0px 0px 0px;
        font-size: 17px;
        line-height: 31px
    }

    .slider-value {
        width: 72px;
        height: 28px;
        font-size: 14px
    }

    .sliders-values span {
        font-size: 14px
    }

    .my-slider {
        margin-top: 26px
    }

    .resulttext {
        font-size: 17px;
        margin: 14px 10px 14px 10px;
    }

    .chart-container {
        top: 120px;
    }

    .returndiv {
        width: 88vw;
    }








    input[type=range]::-webkit-slider-thumb {
        -webkit-appearance: none !important;
        width: 22px;
        height: 22px
    }

    input[type=range]::-moz-range-thumb {
        -moz-appearance: textfield !important;
        width: 22px;
        height: 22px
    }


    .text-container h2 {
        font-size: 22px;
        margin: 12px 0;
        line-height: 24px
    }

    .table,.text-container p {
        font-size: 16px;
        line-height: 23px
    }

    .text-container li {
        font-size: 15px
    }

    #about-section {
        padding: 10px 0
    }

    .about-left img {
        width: 280px
    }

    .address .saprater {
        margin: 0 10px
    }

   


    /* footer */
    .footer ul {
        font-size: 16px;
    }
    .footer {
        padding: 30px 0;
    }

    /* home */
    .functions-one {
        width: 120px;
    }
    .functions-two {
        width: 160px;
    }
    .button {
        width: 38px;
        height: 21px;
        font-size: 16px;
    }
    #screen {
        margin: -10px 0px 9px 0px;
        height: 40px !important;
    }
    .linkcontainer {
        flex-direction: column;
    }
    .box1, .box2 {
        width: 100%;
        margin: 0px 5px;
    }
    .images{
        width: 100%;
    }
    /* share */
    .copy-text {
    width: 70%;
}
.wrapper .icon span {
  height: 40px;
  width: 40px;
}
.wrapper .icon {
  margin: 0 2px;
}
.icon img {
  width: 22px;
   margin: 9px;
}
.fb{
    width: 16px !important;
}
.content {
  padding: 8px 5px;
}
.heart-btn {
  left: 88%;
}
.share-container {
  height: 46px;
}
.copy-text input.text {
  height: 46px !important;
  margin: -1px 8px 0px -1px;
  padding-right: 0px;
  font-size: 15px;
}
.copy-text button {
  padding: 10px 24px 15px 12px;
}
/* share end */

th, td {
    font-size: 16px;
}
}

@media (max-width:320px) {
    main {
        margin: 8px 12px
    }

    h1.page-heading {
        font-size: 22px
    }

    p.page-para {
        font-size: 14px;
        line-height: 20px;
    }

    label {
        font-size: 13px
    }

    main .Calculator {
        margin: 65px 0px 40px 0px;
    }


    .select-currency-div span {
        font-size: 15px;
        width: 150px;
    }

    .select-currency {
        width: 65px;
        height: 28px;
    }

    .select-currency select {
        font-size: 16px;
    }

    .select-currency::after {
        padding: 4px 4px 7px 8px;
    }

    input[type="number"] {
        width: 77px;
        height: 30px !important;
        padding: 6px 0 5px 0px;
    }

    .currency {
        width: 20px;
        height: 30px;
        font-size: 18px;
        padding: 6px;
    }

    .sliders-values {
        padding: 5px 0px 0px 0px;
    }

    .right-input {
        width: 50px;
        height: 55px;
    }

    .right-input span {
        font-size: 8px;
    }

    input[type="number"] {
        font-size: 16px;

    }

    .sipvalues {
        top: -185px;
    }

    .resulttext {
        font-size: 14px;
        margin: 12px 0px 12px 0px;
    }

    .chart-container {
        width: 180px;
        top: 90px;
    }

    .chartbox {
        height: 185px;
    }










    .sliders-text {
        font-size: 14px;
        line-height: 27px
    }

    .slider-value {
        width: 62px;
        height: 24px;
        font-size: 14px
    }

    .sliders-values span {
        font-size: 13px;
        line-height: 27px
    }

    .my-slider {
        margin-top: 20px
    }

    .text-container {
        margin: 0 15px
    }

    .text-container h2 {
        font-size: 20px;
        margin: 10px 0
    }

    .about-left img {
        width: 200px
    }

    .about-right p {
        font-size: 14px
    }

    /* home */
    .button {
        width: 27px;
        height: 21px;
        font-size: 14px;
    }
    .functions-two {
        width: 120px;
    }
    .functions-one {
        width: 90px;
    }
    #screen {
        margin: -10px 0px 9px 0px;
        height: 30px !important;
        font-size: 18px;
    }
    
/* share */
.copy-text {
    width: 65%;
}
.heart-btn {
  left: 85%;
}
.share-container {
  height: 40px;
}
.copy-text input.text {
  height: 40px !important;
}
.content {
  padding: 4px 2px;
}
.wrapper .icon span {
  height: 30px;
  width: 30px;
}
.fb {
  width: 12px !important;
}
.icon img {
  width: 18px;
  margin: 5px;
}
.text {
  font-size: 18px;

}
.heart {
  height: 80px;
  width: 80px;
}
.copy-text button {
  padding: 8px 18px 15px 12px;
}
}



/** Whatsapp Button  **/
a{
    text-decoration:none;
}
.floating_btn {
    position: fixed;
    bottom: 30px;
    left: 30px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content:center;
    z-index: 1000;
}

@keyframes pulsing {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

.contact_icon {
    background-color: #42db87;
    color: #fff;
    width: 60px;
    height: 60px;
    font-size:30px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #42db87;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}


.text_icon {
    margin-top: 8px;
    color: #707070;
    font-size: 13px;
}